jdbc.driverClassName=com.mysql.cj.jdbc.Driver
jdbc.url=jdbc:mysql://adres_bazy_i_nazwa
jdbc.username=twoj_login_do_bazy
jdbc.password=twoje_haslo_do_bazy

init-db=false
hibernate.hbm2ddl.auto=update
hibernate.connection.CharSet=utf8
hibernate.connection.characterEncoding=utf8
hibernate.connection.useUnicode=true

mail.protocol=smtp
mail.host=smtp.gmail.com
mail.port=465
mail.smtp.socketFactory.port=465
mail.smtp.auth=true
mail.smtp.starttls.enable=true
mail.smtp.debug=true
mail.smtp.starttls.required=true
mail.smtp.socketFactory.fallback=false
mail.from=mail
mail.username=username
mail.password=password
support.email=mail